textarea.form-control {
	margin-bottom: 5px;
}

select[multiple] {
    font-size: 14px !important;
    padding: 0px;
}

select {
	height: calc(0px + 1.8rem);
}

select.form-control {
	padding-top: 3px;
	padding-left: 6px;
}

.input-group-text {
	/*height:32px;*/
	height: calc(0px + 1.8rem);
	/*margin-left:5px;*/
}

.form-control {
	font-size: 14px;
}

.form-control {
	height: calc(0px + 1.8rem);
}

.form-check-label {
	color: #212529;
	text-align: left !important;
}

.card .table-form tbody th label {
	line-height: calc(0px + 1.6rem);
}

.card .table-form tbody td {
	line-height: calc(0px + 1.6rem);
}

.card {
	padding-bottom: 5px;
}

.card .table-form tbody tr td:last-child {
	padding-right: 10px;
}

.card-title .fa-pencil {
	margin-left: 20px;
}

.input-text {
	height: 30px;
	border-radius: 3px;
	box-sizing: border-box;
	padding-left: 5px;
}		

.input-select-small {
	height: 30px;
	border-radius: 3px;
	box-sizing: border-box;
	padding-left: 5px;
	font-size:14px;
}

.input-textarea {
	padding: 3px !important;
}

h2.form-inline-header {
	font-size: 20px;
	font-weight: bold;	
}

p.form-inline-text {
	padding: 10px;
}

.table-form input[type='radio'] + label {
	font-weight: normal !important;
}

.table-form td > label {
	font-weight: normal !important;
	min-width:60px !important;
}

/********************************************************************************************************************/

.table-form input[type='checkbox'] {
	margin-left: 0px;
}

.table-form input[type='checkbox'] + label {
	margin-left: 20px;
	margin-top: 0px;
}

.table-form tbody td {
}

.table-form tbody th > label  {
	/*
	line-height:30px;
	*/
	font-weight: normal !important;
	text-align: right;
	padding-right: 20px;
	min-width: 200px;
}

.table-form tbody img  {
	min-height:16px;
}

.table-form .form-info {
	padding: 0 15px 0 15px; 
	line-height: 20px;
}

.table-input td {
	line-height: 20px;
}

.table-form .text {
	padding: 10px;
}

.table-form select.form-control {
	width: auto !important;
	min-width: 250px !important;
}

.table-form input[type="radio"] + label {
	min-width: 20px !important;
	cursor: pointer;
	margin-right: 10px;
}

.table-form textarea {
	min-height: 50px;
	padding-top: 6px !important;
	padding-left: 12px !important;
}

/********************************************************************************************************************/
.help {
	cursor:pointer !important;
}

/********************************************************************************************************************/
/* Calendar popup */

.calendar {
	width: 250px !important;
}

.calendar .btn {
	height: 30px;
	color: #000000 !important;
	font-size: 12px !important;
}

.calendar .mainheading .btn {
	margin-top: -2px;
}

.calendar .calcells td, .calendar .caldayheading td {
	font-size: 12px !important;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
}

.calendar select {
	height: 30px !important;
	max-width:100px !important;
	min-width: auto !important;
	width: auto !important;
	color: #000000 !important;
	font-size: 12px !important;
	padding-top: 5px;
}

/********************************************************************************************************************/

.table-telefoonnummer input:nth-child(0), .table-telefoonnummer input:nth-child(1) {
	min-width:60px;
}

.table-telefoonnummer input:nth-child(2) {
	min-width:110px;
}
.field-error {
	border: 1px solid red;
}

.form-prefix {
	padding-left: 10px;
}
